<template>
  <ui-textarea
    label="Your Question (with icon)"
    hints="tell us more about your concern"
  >
    <template #icon>
      <question-mark-circle-icon />
    </template>
  </ui-textarea>
</template>

<script lang="ts" setup>
import { QuestionMarkCircleIcon } from '@heroicons/vue/20/solid'
</script>
